@charset "utf-8";
/* CSS Document for pricing.html*/

.page-title {
    margin-top: calc(var(--navbar-height) + 1rem);
}

.in-between-text {
    padding-left: 10em;
    padding-right: 10em;
    text-align: center;
    line-height: 1;
}
table {
    border-collapse: collapse;
    width: 50%;
    background-color: white;
}
table, th, td {
    border: 1px solid var(--dark-bg-color);
}

th {
    background-color: var(--accent-1-dark);
}

td {
    color: var(--dark-bg-color);
    text-align: center;
    height: 50px;
}

th {
    height: 50px
}

.fine-print {
    padding-top: 1.5em;
    margin-left: 25vw; 
	margin-bottom: 9vw;
    width: 50%;
}

.fine-print h2 {
    font-size: 1.1rem;
    padding-bottom: 0;
    margin-bottom: 0.3rem;
}

.fine-print li {
    font-size: 0.85rem;
	text-align: left;
}